uuid: c857937d-0c66-4b0f-8931-55813ee17034
langcode: es
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback
target_entity_type_id: contact_message
target_bundle: feedback
default_langcode: site_default
language_alterable: false
